@charset "utf-8";
/* CSS Document */

/*-------------------------- RESET ---------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
table {
	border-collapse:collapse;
	border-spacing:0
}
fieldset, img {
	border:0
}
address, caption, cite, dfn, th, var {
	font-style:normal;
	font-weight:normal
}
caption, th {
	text-align:left
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal
}
q:before, q:after {
	content:''
}
abbr, acronym {
	border:0
}


/*-------------------------- BASICS ---------------------------*/


body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	background-image:url(bg.jpg);
	background-repeat:repeat;
}

/* TEXT */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1 {
	font-family: Arial, verdana,sans-serif;
	font-size: 40px;
	font-weight: bold;
	text-align: left;
	line-height: 36px;
	letter-spacing: -2px;
	padding: 25px 5px;
	margin: 0px;
	color:#faa41a;
}
h2 {
	font-family: Arial, verdana,sans-serif;
	font-size: 23px;
	line-height: 23px;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 1em;
}

h3 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#cecece;
	letter-spacing: -1px;
	padding-top:10px;
}

h4 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
}
h5 {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #969696;
}
h6 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	padding-bottom: 8px;
	margin-bottom: 3em;

}

p {
	font-size: 12px;
	margin-bottom: 1em;
}

.nosto1 details {
	padding-right: 25px;
	margin-bottom: 1em;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #969696;
}
.nosto1 p {
	padding-right: 25px;
	font-family: Arial;
	font-size: 12px;
}
.case h3 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #969696;
}

.footer {
	font-family: Arial, sans-serif;
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	color: #969696;
	background-color:transparent;
}

.footer a, footer a:visited {
	font-family: Arial, sans-serif;
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	color: #969696;
	text-decoration:none;
		background-color:transparent;
}
.footer a:hover {
	font-family: Arial, sans-serif;
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	color: #000000;
	text-decoration:none;
}


/* TEXT ENDS */


.container {
	width: 98%;
	max-width: 960px;  
	margin: 0 auto; 
	text-align: left;
	background-color:#FFFFFF;
	margin-top:10px;

overflow:hidden;
}
.mainContent {
	padding: 0; 
}

.one {
	width: 940px;  
	background: #FFFFFF;
	margin: 20px 10px 0px 10px;
	text-align: left; 
	padding: 0px;
	float:left;
}
.onepad {
	width: 920px;
	background: #faa41a;
	margin: 20px 10px 0px 10px;
	text-align: left; 
	padding: 10px;
	float:left;
	color:#FFF;
}

.two {
	width: 460px;
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 0px;
}

.two p {

	padding: 10px 10px 10px 10px;

}

.twopad {
	width: 438px;
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 10px 10px 10px 10px;
	border:#CCC solid 1px;
}

.three {
	width: 300px;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 5px 15px 5px -5px;
}
.three-center {
	width: 260px;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 5px 15px 15px 15px;
	border-right:#CCC solid 1px;
	border-left:#CCC solid 1px;
}
.three-one {
	width: 300px;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 5px 15px 5px -5px;
}
.three-two {
	width: 620px;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px -5px;
}
.four {
	width: 220px;
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px -5px;

}
.four-one {
	width: 220px;
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px -5px;
}
.four-three {
	width: 700px;
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px -5px;
}

.five {
	width: 172px;
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px -5px;
}

.six {
	width: 140px;
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px -5px;
}


.clearleft {
		clear: both;
		height: 0;
		margin:0;
		padding:0;
}

.logo {
	width: 300px;
	color:#000000;
	float: left;
	padding: 5px;
}
nav {
	float: right;
}

.pc {
	visibility:visible;
	clear: both;
	height: 0;
	margin:0;
	padding:0;
}
.mobile, .tablet {
	visibility:hidden;
	clear: both;
	height: 0;
	margin:0;
	padding:0;
}

nav ul {
	display: none;

}
nav ul li {
	display: inline-block;
}
nav a {
	margin: 0px 0px 0px 0px;
	display: inline-block;
	color: BLACK;
	font-size: 15px;
	padding: 13px 12px 12px 12px;
	background-color:#FFFFFF;
	text-decoration:none;
	border-left: #999 solid 1px;
}
nav a:hover {
	background-color:#F8F8F8;

}
.kuva {
	max-width: 100%;
	display:block;
	background-image:url(image.jpg);
	background-position:center center;
	width: 940px;
	height: 250px;
	
}



 @media handheld and (max-width: 958px), screen and (max-device-width: 958px), screen and (max-width: 958px) {


.body-class {
	font: 100% Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: auto 0;
	padding: 0;
	text-align: center; 
	color: #000000;
}


.container { 
	width: 100% ;
	margin: auto 0;
}
.one {
	width: 100% ;  
	background: #FFFFFF;
	margin: 20px 10px 0px 10px;
	text-align: left; 
	padding: 0px;
}
.onepad {
	width: 100% ;  
	background: #faa41a;
	margin: 20px 10px 0px 10px;
	text-align: left; 
	padding: 10px;
	color:#FFF;
}
.two {
	max-width: 330px;
	float:left;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 0px;
}
.twopad {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 10px 10px 10px 10px;
	border:#CCC solid 1px;
}

.three {
	width: 200px ;
	float:left;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 5px 15px 5px 5px;
}
.three img {
	width: 40px ;
}
.three-center img {
	width: 40px ;
}

.three-center {
	width: 200px ;
	float:left; 
	background: #ffffff;
	text-align: left;
	margin: auto 0;
	border-left: none;
	border-right: none;
		margin: 20px 10px 0px 10px;
	padding: 5px 15px 5px 5px;
}
.three-one {
	width: 25% ;
	float: left;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 5px 15px 5px 5px;
}
.three-two {
	width: 60% ; 
	float:left; 
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px 5px;
}
.four {

	min-width: 310px;  
	background: #ffffff;
	text-align: left;
	float:left;
/*	margin: 20px 20px 0px 10px;	 */
	padding: 5px 15px 5px 5px;

}
.four-one {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px 5px;
}
.four-three {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px 5px;
}
.five {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px 5px;
}
.six {

	width: 200px ;
	display:block;  
	background: #ffffff;
	text-align: left;
	margin: 10px;	
	padding: 5px 15px 5px 5px;
	float:left;
	border:#FFFFFF solid 1px;
}
.clearleft {
		clear: both;
		height: 0;
		margin:0;
		padding:0;
}

.tablet {
	visibility:visible;
	clear: both;
	height: 0;
	margin:0;
	padding:0;
}
.pc, .mobile {
	visibility:hidden;
	clear: both;
	height: 0;
	margin:0;
	padding:0;
}

.logo {
	width: 300px;
	color:#000000;
	padding: 5px;
	font-size:26px;
}

nav {
	display: none;
}
nav ul {
	display: none;
}
nav ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
}
nav a {
	margin: 0px 0px 0px 0px;
	display: inline-block;
	color: BLACK;
	font-size: 15px;
	padding: 12px 12px 12px 12px;
	background-color:#FFF;
	text-decoration:none;
	border-right:#CCC solid 1px;
	border-left:none;
}
nav a:hover {
	background-color:#F8F8F8;

}


}







 @media handheld2 and (max-width: 668px), screen and (max-device-width: 668px), screen and (max-width: 6 68px) {


.body-class {
	font: 100% Arial, Helvetica, sans-serif;
	background: #CCCCCC;
	margin: auto 0;
	padding: 0;
	text-align: center; 
	color: #000000;
}


.container { 
	width: 100% ;
	margin: auto 0;
}
.one {
	width: 100% ;  
	background: #CCC;
	margin: 20px 10px 0px 10px;
	text-align: left; 
	padding: 0px;
}
.onepad {
	width: 100% ;  
	background: #faa41a;
	margin: 20px 10px 0px 10px;
	text-align: left; 
	padding: 10px;
	color:#FFF;
}
.two {
	max-width: 330px;
	float:left;  
	background: #CCC;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 0px;
}
.twopad {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 10px 10px 10px 10px;
	border:#CCC solid 1px;
}

.three {
	width: 200px ;
	float:left;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 5px 15px 5px 5px;
}
.three img {
	width: 40px ;
}
.three-center img {
	width: 40px ;
}

.three-center {
	width: 200px ;
	float:left; 
	background: #ffffff;
	text-align: left;
	margin: auto 0;
	border-left: none;
	border-right: none;
		margin: 20px 10px 0px 10px;
	padding: 5px 15px 5px 5px;
}
.three-one {
	width: 25% ;
	float: left;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;
	padding: 5px 15px 5px 5px;
}
.three-two {
	width: 60% ; 
	float:left; 
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px 5px;
}
.four {

	min-width: 310px;  
	background: #ffffff;
	text-align: left;
	float:left;
/*	margin: 20px 20px 0px 10px;	 */
	padding: 5px 15px 5px 5px;

}
.four-one {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px 5px;
}
.four-three {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px 5px;
}
.five {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
	float:left;
	margin: 20px 10px 0px 10px;	
	padding: 5px 15px 5px 5px;
}
.six {

	width: 200px ;
	display:block;  
	background: #ffffff;
	text-align: left;
	margin: 10px;	
	padding: 5px 15px 5px 5px;
	float:left;
	border:#FFFFFF solid 1px;
}
.clearleft {
		clear: both;
		height: 0;
		margin:0;
		padding:0;
}

.tablet {
	visibility:visible;
	clear: both;
	height: 0;
}
.pc, .mobile {
	visibility:hidden;
	clear: both;
}

.logo {
	width: 300px;
	color:#000000;
	padding: 5px;
	font-size:26px;
}

nav {
	width: 100%;
	padding: 0;
	margin: auto 0;
}
nav ul {
	display: inline-block;
	list-style: none;
	margin-left: 0px;
	margin-top: 6px;
	padding: 0px 0px 0px 0px;
}
nav ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
}
nav a {
	margin: 0px 0px 0px 0px;
	display: inline-block;
	color: BLACK;
	font-size: 15px;
	padding: 12px 12px 12px 12px;
	background-color:#FFF;
	text-decoration:none;
	border-right:#CCC solid 1px;
	border-left:none;
}
nav a:hover {
	background-color:#F8F8F8;

}


}


















 @media mobile and (max-width: 479px), screen and (max-device-width: 479px), screen and ( max-width: 479px) {

.body-class {
	font: 100% Arial, Helvetica, sans-serif;
	background: #000000;
	margin: 0 auto;
	padding: 10px;
	text-align: center; 
	color: #000000;
}

.container { 
	width: 100% ;
	padding: 0px;
	margin:auto 0;
	overflow:hidden;
}
.one {
	width: 100% ;   
	text-align: left; 
	padding: 0px;
	margin: auto 0;
}
.onepad {
	width: 100% ;  
	background: #faa41a;
	text-align: left; 
	padding: 10px;
	color:#FFF;
		margin: auto 0;
}
.two {
	width: 100% ;  
	text-align: left;
		margin: auto 0;
}
.twopad {
	width: 100% ;  
	text-align: left;
	border:#CCC solid 1px;
		margin: auto 0;
}

.three {
	width: 100% ;  
	text-align: left;
	margin: auto 0;

}
.three-center {
	width: 100% ;  
	text-align: left;
	margin: auto 0;
	border-left: none;
	border-right: none;

}
.three-one {
	width: 100% ;  
	text-align: left;
		margin: auto 0;

}
.three-two {
	width: 100% ;  
	text-align: left;
		margin: auto 0;

}
.four {
	width: 100% ;  
	text-align: left;
		margin: auto 0;


}
.four-one {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
		margin: auto 0;


}
.four-three {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
		margin: auto 0;


}
.five {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
		margin: auto 0;


}
.six {
	width: 100% ;  
	background: #ffffff;
	text-align: left;
		margin: auto 0;

}
.clearleft {
	visibility:hidden;
	display:none;
}

.mobile {
	visibility:visible;
	height: 0;
	margin:0;
	padding:0;
	z-index: 999;
}
.pc, .tablet {
	visibility:hidden;
	clear: both;
	height: 0;
	margin:0;
	padding:0;	
}

.logo {
	width: 100%;
	color:#000000;
	float: left;
	padding: 5px;
}
nav {
	margin:5px 15px 5px 15px;
	padding: 0;
	margin-left: 0px;
	margin-right: 0px;
	float:left;
}

nav ul {
	display: block;
	list-style: none;
	margin-left: 0px;
	margin-top: 6px;
	margin-right: 0px;
	padding: 0px 2px 0px 0px;
}
nav ul li {
	display: block;
	text-align:center;
}
nav a {
	margin: 0px 0px 0px 0px;
	display: block;
	color: BLACK;
	font-size: 18px;
	text-decoration:none;
	padding: 13px 12px 12px 12px;
	background-color:#FFFFFF;
	border-bottom:#CCC solid 1px;
	border-right: none;
}
nav a:hover {
	background-color:#F8F8F8;
	border-bottom:#999 solid 1px;
}


}
